<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$sortId = 70;

$sightsArray = array();

$longName = 'Honorarabnahme-Übersicht';
$tool_id = 68;
$toolName = 'DozHonorarabnahme';

$sight = new SightItemTool();
$sight->name = 'Honorarabnahme-Übersicht';
$sight->id = 'DozHonorarabnahmeUebersicht';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showBody = false;
$sight->view = new \Kufer\Web\KuferTools\Dozent\HonorarAbnahme\HonorarabnahmeUebersicht\HonorarAbnahmeUebersichtView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Honorarabnahme';
$sight->id = 'DozHonorarabnahme';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\Web\KuferTools\Dozent\HonorarAbnahme\HonorarabnahmeUebersicht\HonorarAbnahmeView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Honorarabnahme Belege Dialog';
$sight->id = 'DozHonorarabnahmeBelege';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->nameNoColumn = 'Technischer Fehler';
$sight->showNoColumn = true;
$sight->view = new \Kufer\Web\KuferTools\Dozent\HonorarAbnahme\HonorarBelege\HonorarBelegeDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Honorarabnahme akzeptieren E-Mail';
$sight->id = 'DozHonorarabnahmeAkzeptierenEMail';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\Web\KuferTools\Dozent\HonorarAbnahme\HandleHonorarAbnahme\HonorarAbnahmeAkzeptieren\HonorarAbnahmeEMailAkzeptierenView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Honorarabnahme ablehnen E-Mail';
$sight->id = 'DozHonorarabnahmeAblehnenEMail';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->showNoData = false;
$sight->view = new \Kufer\Web\KuferTools\Dozent\HonorarAbnahme\HandleHonorarAbnahme\HonorarAbnahmeAblehnen\HonorarAbnahmeEMailAblehnenView(null);
array_push($sightsArray, $sight);